
article h1 {
	font-size: 40px!important;
	padding-top: 0px;
	margin-top: 0px;
	color:#555;
}

article h2 {
	font-size: 25px!important;
	padding-top: 0px;
	margin-top: 0px;
	color:#777;
}

article img.foto-principal {
	margin-bottom:15px;
	width: 100%;
}

article div.copete {
	margin-bottom: 15px;
	font-weight: bold;
}

article div.cuerpo {
	margin-bottom: 20px;
}

article div.fecha {
	font-size: 12px;
	color:#999;
	margin-top: 5px;
	margin-bottom: 5px;
}

article .agrupador {
	background-color: #a818d7;
	padding: 15px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: relative;
    margin-bottom: -50px;
    top:15px;
    float:left;
}

article .agrupador a {
	color:#fff;
	font-weight: bold;
}

article .social-icons {
	padding: 15px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: relative;
    margin-bottom: -70px;
    top:55px;
    margin-left:-15px; 

    float:left;	
}

.recipeIngredients {
	color:#fff;
	padding:10px;
	background-color: #9C9C9C;
	border: 1px #777 solid;
}

/*--------------------------------------------*/

.articleBox {
	display: block;
}

.articleBox img {
  opacity: 0;
  transition: opacity .3s ease-in;
}

.articleBox .wrapper {
	background-color: #f3f3f3;
	margin-bottom: 70px;
	min-height: 300px;
	box-shadow: 0px 5px 5px #d5d5d5;	
}

.articleBox .wrapper:hover {
	background-color: #ededed;
}

.articleBox .cuerpo10 {
	padding: 10px; 
}

.articleBox h2 {
	color:#555;
	margin-top: 7px;
	font-size: 27px;
    margin-top:auto;
    margin-bottom:auto;
    display: table-cell;
	vertical-align: middle;
    width: 100%;
    padding-top: 5%;
    padding-bottom: 1%;
}


.articleBox .titulo {

}

.articleBox a:hover {
	text-decoration: none;
}

.articleBox .copete {
	color:#777;
	font-size: 13px;
	margin-top: 10px;
	text-align: justify;
}

.articleBox .agrupador {
	background-color: #a818d7;
	padding: 5px;
    opacity: 0.8;
	display: inline-block;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    margin-left: 15px;
}

.articleBox .social-icons {
	padding: 5px;
    position: relative;
    left:0px;
    float:right;
    top: 30px;
    right: 10px;
    margin-top: -35px;
}

.articleBox .agrupador a {
	color:#fff;
	font-weight: bold;

}

/*--------------------------------------------*/

.nube-de-tags {

}

.nube-de-tags .tag {
	background-color: #d8d8d8;
	display: inline-block;
	padding: 10px;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	color:#666;	
	margin-bottom: 5px;
}

.nube-de-tags .tag:hover {
	cursor: pointer;
	background-color: #bbbbbb;
	text-decoration: none;
}

/*--------------------------------------------*/

.articuloRelacionado {

	
}

.articuloRelacionado a {
	background-color:#F2F2F2;
	border: 1px solid #DEDEDE;
	margin-bottom: 10px;
	display: block;
	padding: 5px;
}

.articuloRelacionado a:hover {
	background-color:#E8E8E8;

}

.articuloRelacionado img.foto {
	width: 100px;
}

.articuloRelacionado .titulo {
	float: left;
	margin-left: 110px;
	position: relative;
	
	width: 240px;
	
	margin-top: -43px;

}

.articuloRelacionado .titulo h4 {
	height: 100%;
	width: 250px;
    margin-top:auto;
    margin-bottom:auto;
    display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	text-align: left;
	color:#8A8A8A;
}


